Subject: bug#28510: crash: guix build -S foo --with-source=bla

From: Vincent Legoll <[email-masked]>
Date: Sat, 22 Jun 2024 18:27:12 +0000

On Sat, Jun 22, 2024 at 4:54 PM Vincent Legoll <[email-masked]>
wrote:

> Looking at the comments in this issue, and the commenters list,
> I propose to remove the "easy" tag, if the issue is still there.
>

Looks like it is, the above reproducer from Maxime is still failing:
[...]
Throw to key `match-error' with args `("match" "no matching pattern"
"/gnu/store/kp25y6nll418j0l5kissbbvynl47mzhz-a.scm")'.

-- 
Vincent Legoll